
.card-body{
    padding: 48px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color: #546e7a;
    font-family: "Roboto" !important;
}
.field-container, .form-group {
    color: #546e7a;
    display: block;
    font-size: 18px;
    font-family: "Roboto" !important;
}
.btn-primary {
    background: #547ebb;
    color: #fff;
    font-size: 18px;
    font-family: "Roboto" !important;
    padding: 7px 15px;
    border: 2px solid transparent;
    font-weight: 500;
}
.btn-primary:hover {
    background: #82adee;
    color: #fff;
    border: 2px solid transparent;
}
.btn-primary:focus {
    background: #82adee;
    color: #fff;
    border: 2px solid transparent;
}
.btn-primary:active {
    background: #82adee;
    color: #fff;
    border: 2px solid transparent;
}
.form-control {
    background: #fff;
    border: 1px solid #c1c2c3;
    border-radius: 3px;
    color: #546e7a;
    font-size: 18px;
    margin-bottom: 5px;
    margin-top: 10px;
    padding: 10px;
    transition: .2s cubic-bezier(.4,0,.2,1);
    vertical-align: middle;
    font-family: "Roboto" !important;
}
.form-control:focus {
    border: 1px solid #547ebb;
}
::selection {
    background-color: #547ebb;
    color: #fff;
}

body.dark-sidebar .left-sidebar {
    background-color: #263238;
}
body.dark-sidebar .left-sidebar .brand {
    background-color: #fff;
    border-bottom: 1px solid #263238;
}
.left-sidebar .menu-body {
    padding: 0px;
}
.left-sidebar .menu-body .nav-item .nav-link {
    color: #5a5c61;
    font-size: 16px;
    font-weight: 500;
    color: #b0bec5;
}
body.dark-sidebar .left-sidebar .menu-body .nav-item .nav-link .menu-icon {
    color: #b0bec5;
}
body.dark-sidebar .left-sidebar .menu-body .nav-item .nav-link.active {
    color: #547ebb;
    background-color: #12171a;
    padding: 25px 12px;
    box-shadow: inset 4px 0 0 #547ebb;
}
body.dark-sidebar .left-sidebar .menu-body .nav-item .nav-link{
    padding: 25px 12px;
}
.left-sidebar .menu-body .nav-item.menuitem-active .nav-link.active .menu-icon {
    color: #547ebb;
}
body.dark-sidebar .left-sidebar .menu-body .nav-item .nav-link .menu-icon {
    font-size: 22px;
    width:40px;
}

.card-title {
    color: #263238;
    font-weight: 500;
    font-size: 24px;
    margin-top: 0;
    font-family: Roboto;
}
.btn-transparent{
    background: transparent;
    color:#263238;
}
.btn-transparent:hover {
    background: transparent;
    color:#263238;
}
.btn-transparent:focus {
    background: transparent;
    color:#263238;
}
.btn-transparent:active {
    background: transparent;
    color:#263238;
}
.selectr-options-container, .selectr-selected {
    margin-bottom: 5px;
    margin-top: 10px;
    padding: 10px 10px;
    border-color: #c1c2c3 !important;
    color: #546e7a;
    font-size: 18px;
    font-family: "Roboto" !important;
}

.select2-container--default .select2-selection--single{
    height: 50px !important;
    border: 1px solid #c1c2c3 !important;
    margin-top: 10px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #546e7a!important;
    font-size: 18px!important;
    font-family: "Roboto" !important;
    padding: 10px 10px!important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    top: 25px!important;
}

.select2-container--default .select2-selection--multiple{
    height: 50px !important;
    border: 1px solid #c1c2c3 !important;
    margin-top: 10px;
}

.dt-button{
    background: #547ebb;
    border-radius: 22px;
    color: #fff;
    padding: 5px 15px;
    outline: unset;
    border: unset;
}
.calendar-container {
    height: auto;
    width: 100%;
    background-color: white;
    border-radius: 10px;
    box-shadow: 0px 0px 20px rgba(255, 255, 255, 0.4);
    padding: 20px 20px;
  }
  
  .calendar-week {
    display: flex;
    list-style: none;
    align-items: center;
    padding-inline-start: 0px;
  }
  
  .calendar-week-day {
    max-width: 57.1px;
    width: 100%;
    text-align: center;
    color: #525659;
  }
  
  .calendar-days {
    margin-top: 30px;
    list-style: none;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 20px;
    padding-inline-start: 0px;
  }
  
  .calendar-day {
    text-align: center;
    color: #525659;
    padding: 10px;
  }
  
  .calendar-month-arrow-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  
  .calendar-month-year-container {
    padding: 10px 10px 20px 10px;
    color: #525659;
    cursor: pointer;
  }
  
  .calendar-arrow-container {
    margin-top: -5px;
  }
  
  .calendar-left-arrow,
  .calendar-right-arrow {
    height: 30px;
    width: 30px;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    color: #525659;
  }
  
  .calendar-today-button {
    margin-top: -10px;
    border-radius: 10px;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    color: #525659;
    padding: 5px 10px;
  }
  
  .calendar-today-button {
    height: 27px;
    margin-right: 10px;
    background-color: #547ebb;
    color: white;
  }
  
  .calendar-months,
  .calendar-years {
    flex: 1;
    border-radius: 10px;
    height: 30px;
    border: none;
    cursor: pointer;
    outline: none;
    color: #525659;
    font-size: 15px;
  }
  
  .calendar-day-active {
    background-color: #547ebb;
    color: white;
    border-radius: 50%;
  }


  .flip-clock {
    display: flex;
    font-size: 4rem;
    color: #fff;
}


.flip {
    position: relative;
    perspective: 1000px;
    margin: 0 5px;
}

.flip .upper,
.flip .lower {
    background-color: #547ebb;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    display: block;
}

.flip .lower {
    transform: rotateX(90deg);
    transform-origin: center;
}

.flip.animate .lower {
    animation: flip 0.6s forwards;
}

.flip .upper {
    position: absolute;
    top: 0;
    left: 0;
}

@keyframes flip {
    0% {
        transform: rotateX(90deg);
    }
    100% {
        transform: rotateX(0deg);
    }
}

.flip-clock span {
    color: #547ebb;
    font-size: 4rem;
    padding: 10px;
}
@media only screen and (max-width: 1600px) {

    .flip-clock {
        font-size: 3rem;
    }
    .flip .upper, .flip .lower {
        padding: 10px;
    }
    .flip-clock span{
        font-size: 3rem;  
    }
  }
  @media only screen and (max-width: 1300px) {
    .enlarge-menu .page-wrapper{
        padding-left: 25px;
    }
    .enlarge-menu .navbar-custom .nav-link.nav-icon{
        margin-left:50px;
    }
  } 
@media only screen and (max-width: 1280px) {
    .calendar-days {
        gap: 5px;
    }
    .card-body {
        padding: 15px;
    }
    .flip-clock {
        font-size: 2rem;
    }
    .flip .upper, .flip .lower {
        padding: 10px;
    }
    .flip-clock span{
        font-size: 2rem;  
    }
  }
@media only screen and (max-width: 600px) {
    .calendar-days {
        gap: 0px;
    }
    .card-body {
        padding: 15px;
    }
    .flip-clock {
        font-size: 1rem;
    }
    .flip .upper, .flip .lower {
        padding: 10px;
    }
    .flip-clock span{
        font-size: 1rem;  
    }
  }
 
  
  